[INFO]
name = Vesala Shakedown
physics = gravel
author = (c) Esko Kytomaki/Tangoteam
splashscreen = vesala latausnaytto1.jpg
version = 1.1
date = 5.4.2021
comment = WRC Rally Finland shakedown 2018 & 2019
length = 3.9
